LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
DataEditorEventType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.

## Enumerations
enum | DataEditorEventType { DONE , CANCELED }
| specifies the type of an event from an XDataEditor. More...